<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">

    <group
        android:translateX="2"
        android:translateY="4">
        <path
            android:fillType="evenOdd"
            android:strokeColor="#000"
            android:strokeWidth="2"
            android:pathData="M7.273 10.777c4.016 0 7.272 1.791 7.272 4 0 0.706-0.331 1.368-0.914 1.944-0.392 0.179 -0.828 0.278 -1.288 0.278 H2.202a3.1 3.1 0 0 1-1.288-0.278C0.332 16.145 0 15.483 0 14.777c0-2.209 3.256-4 7.273-4z" />
        <path
            android:fillType="evenOdd"
            android:strokeColor="#000"
            android:strokeWidth="2"
            android:strokeLineJoin="round"
            android:strokeLineCap="round"
            android:pathData="M16.491 17h1.236c0.5 0 2.273-0.398 2.273-2.223 0-1.49-1.482-2.79-3.68-3.478" />
        <path
            android:fillType="evenOdd"
            android:strokeColor="#000"
            android:strokeWidth="2"
            android:strokeLineJoin="round"
            android:strokeLineCap="round"
            android:pathData="M 7.273 0 C 9.28110735038 0 10.909 1.59162771435 10.909 3.555 C 10.909 5.51837228565 9.28110735038 7.11 7.273 7.11 C 5.26489264962 7.11 3.637 5.51837228565 3.637 3.555 C 3.637 1.59162771435 5.26489264962 0 7.273 0 Z" />
        <path
            android:fillType="evenOdd"
            android:strokeColor="#000"
            android:strokeWidth="2"
            android:strokeLineJoin="round"
            android:strokeLineCap="round"
            android:pathData="M13.636 0.116 c1.61 0.402 2.735 1.82 2.735 3.444 0 1.624-1.126 3.041-2.735 3.444" />
    </group>
</vector>